Update Media Settings

Update configuration for media processing.

POST
/settings/media/create
Serverhttps://api.medialit.cloud
Authentication
Body

Authentication

  • Bearer token (JWT)

  • Or API key in the x-medialit-apikey header

Request body

application/json
required
  • useWebPboolean
  • webpOutputQualitynumber (float)
  • thumbnailWidthnumber (float)
  • thumbnailHeightnumber (float)

Responses

200
Settings updated successfully
  • messagestring
400
Bad Request
  • errorstring
    required
401
Unauthorized
  • errorstring
    required
403
Forbidden
No response body.
500
Internal Server Error
  • errorstring
    required